Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

bloom operates on the released packages, so my guess is that you have not released since addressing this:

I have to mention that at the beginning I did try in package.xml to < -depend> on rospkg instead of python-rospkg. That might be one of the origins of bloom trying to rosdep rospkg??

Make sure the released version (tag in git repository which matches the version you are releasing) has the correct dependency name in the package.xml.